
//Changement des photo à la sélection du perso

document.addEventListener("DOMContentLoaded", function () {

    const selectPerso1 = document.getElementById("personnage1");
    const selectPerso2 = document.getElementById("personnage2");
    const imgPerso1 = document.getElementById("img_personnage1");
    const imgPerso2 = document.getElementById("img_personnage2");


    function updateImage(selectElement, imgElement) {
        const selectedOption = selectElement.options[selectElement.selectedIndex];
        const newImgSrc = "../img/" + selectedOption.getAttribute("data-img");
        imgElement.src = newImgSrc;
    }


    selectPerso1.addEventListener("change", function () {
        updateImage(selectPerso1, imgPerso1);
    });

    selectPerso2.addEventListener("change", function () {
        updateImage(selectPerso2, imgPerso2);
    });
});




